/*
 * Copyright 2006 Eric Bodden
 */
package ca.mcgill.sable.ft.reccache;

/**
 * An exception occuring during checkpointing.
 * Use {@link Throwable#getCause()} to find out the actual cause.
 *
 * @author Eric Bodden
 */
public class CheckpointingException extends RuntimeException {

	private static final long serialVersionUID = -9093959722319862058L;

	public CheckpointingException(String message, Throwable cause) {
		super(message, cause);
	}

	public CheckpointingException(String string) {
		super(string);
	}

}
